This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914389 - postgresql_autodoc: FTBFS in rawhide
postgresql_autodoc: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: postgresql_autodoc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:10 EST by Dennis Gilmore
Modified: 2013-03-14 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 20:09:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:10:59 EST
Your package postgresql_autodoc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4976534

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6534/4976534/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6534/4976534/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6534/4976534/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Devrim GÜNDÜZ 2013-02-26 16:53:25 EST
Updated to 1.41 to fix this issue.
Comment 2 Fedora Update System 2013-02-26 16:55:54 EST
postgresql_autodoc-1.41-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/postgresql_autodoc-1.41-1.fc18
Comment 3 Fedora Update System 2013-02-26 16:56:04 EST
postgresql_autodoc-1.41-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/postgresql_autodoc-1.41-1.fc17
Comment 4 Fedora Update System 2013-02-28 01:55:07 EST
Package postgresql_autodoc-1.41-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing postgresql_autodoc-1.41-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3174/postgresql_autodoc-1.41-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-03-14 20:09:32 EDT
postgresql_autodoc-1.41-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-14 20:11:38 EDT
postgresql_autodoc-1.41-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.